You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] Lite software error

Author (Read 2470 times)

0 Members and 1 Guest are viewing this topic.

Lite software error
« on: October 15, 2018, 02:26:33 AM »
 

newonlinux

  • New to Forums
  • *
  • 22
    Posts
  • Country: cs
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • MEMORY: 16Gb

  • VIDEO CARD: 1070
Today lite software ask me to update sorces, and when I accept
he start to update but soon have this message:
Updating sources has failed

Refer to /var/log/lite-software.log for more information.

What to do?
Last Edit: October 16, 2018, 03:39:21 PM by newonlinux
 


Re: Lite software error
« Reply #1 on: October 15, 2018, 02:52:57 AM »
 

UltraCookie

  • Forum Regular
  • ***
  • 159
    Posts
  • Country: de
  • Reputation: 24
  • Linux Flavoured Chocolate Cookie

  • Linux Lite: 5.0 64bit

  • CPU: Intel i5-4210M Dual Core 2,60 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel HD 4600

  • Kernel: 5.x
Hi,
Please open a terminal (ctrl+alt+t) and type
Code: [Select]
cat /var/log/lite-software.log
and paste the output here
Linux Lite 5.0 on Lenovo Edge 540 <3
 

Re: Lite software error
« Reply #2 on: October 15, 2018, 02:56:48 AM »
 

newonlinux

  • New to Forums
  • *
  • 22
    Posts
  • Country: cs
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • MEMORY: 16Gb

  • VIDEO CARD: 1070
linux  ~  cat /var/log/lite-software.log
[10/12/18 07:15:45]INFO: Installation of packages initiated:  playonlinux   
[10/12/18 07:15:52]INFO: Installation was a success.
[10/12/18 07:17:10]INFO: Installation of packages initiated:  ubuntu-restricted-extras  libavcodec-extra57
[10/12/18 07:17:22]INFO: Installation was a success.
[10/12/18 07:18:16]INFO: Installation of packages initiated:  steam-launcher   
[10/12/18 07:18:45]INFO: Installation was a success.
[10/12/18 08:22:08]INFO: Installation of packages initiated:  playonlinux   
[10/12/18 08:22:27]INFO: Installation was a success.
[10/15/18 08:22:34]ERROR: Updating sources has failed.
[10/15/18 08:22:34]INFO: Software sources were updated.
[10/15/18 08:22:59]INFO: Installation of packages initiated:  chromium-browser   
[10/15/18 08:23:54]INFO: Installation was a success.
[10/15/18 08:26:41]ERROR: Updating sources has failed.
[10/15/18 08:26:41]INFO: Software sources were updated.
[10/15/18 08:27:01]INFO: Installation of packages initiated:  steam-launcher   
[10/15/18 08:27:30]INFO: Installation was a success.
[10/15/18 08:36:57]INFO: Installation of packages initiated:  kodi   
[10/15/18 08:55:27]INFO: Installation was a success.
 linux  ~  
 

Re: Lite software error
« Reply #3 on: October 15, 2018, 03:03:40 AM »
 

UltraCookie

  • Forum Regular
  • ***
  • 159
    Posts
  • Country: de
  • Reputation: 24
  • Linux Flavoured Chocolate Cookie

  • Linux Lite: 5.0 64bit

  • CPU: Intel i5-4210M Dual Core 2,60 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel HD 4600

  • Kernel: 5.x
Mhhh that's a bit less info than I hoped for.Does it happen every time? And do you also get errors when running Install Updates?
Linux Lite 5.0 on Lenovo Edge 540 <3
 

Re: Lite software error
« Reply #4 on: October 15, 2018, 05:20:27 AM »
 

newonlinux

  • New to Forums
  • *
  • 22
    Posts
  • Country: cs
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • MEMORY: 16Gb

  • VIDEO CARD: 1070
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu bionic InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Hit:5 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [555 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [560 kB]
Get:9 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [146 kB]
Hit:10 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu bionic InRelease
Hit:11 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Ign:12 http://ppa.launchpad.net/philip5/extra/ubuntu bionic InRelease
Hit:13 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Err:14 http://ppa.launchpad.net/philip5/extra/ubuntu bionic Release
  404  Not Found [IP: 91.189.95.83 80]
Hit:15 http://repo.steampowered.com/steam precise InRelease
Hit:16 http://repo.linuxliteos.com/linuxlite diamond InRelease
Reading package lists...
E: The repository 'http://ppa.launchpad.net/philip5/extra/ubuntu bionic Release' does not have a Release file.
 

Re: Lite software error
« Reply #5 on: October 15, 2018, 05:39:05 AM »
 

UltraCookie

  • Forum Regular
  • ***
  • 159
    Posts
  • Country: de
  • Reputation: 24
  • Linux Flavoured Chocolate Cookie

  • Linux Lite: 5.0 64bit

  • CPU: Intel i5-4210M Dual Core 2,60 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel HD 4600

  • Kernel: 5.x
Quote
Err:14 http://ppa.launchpad.net/philip5/extra/ubuntu bionic Release
404  Not Found [IP: 91.189.95.83 80]
E: The repository 'http://ppa.launchpad.net/philip5/extra/ubuntu bionic Release' does not have a Release file.
That's the problem. What do you use that PPA for?
Linux Lite 5.0 on Lenovo Edge 540 <3
 

Re: Lite software error
« Reply #6 on: October 15, 2018, 08:49:18 AM »
 

newonlinux

  • New to Forums
  • *
  • 22
    Posts
  • Country: cs
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • MEMORY: 16Gb

  • VIDEO CARD: 1070
Not sure. New in linux. When something install added that, but not sure where to remove
 

Re: Lite software error
« Reply #7 on: October 15, 2018, 09:13:29 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7694
    Posts
  • Country: nz
  • Reputation: 728
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
He's added that one and the graphics PPA at some stage too. I'd stay away from PPA's unless we bundle them. Our Forum is filling up with PPA errors.
 

Re: Lite software error
« Reply #8 on: October 15, 2018, 09:57:47 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1411
    Posts
  • Country: us
  • Reputation: 255
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Not sure. New in linux. When something install added that, but not sure where to remove

PPA Removal: Uncheck the offending PPA from "Software and Updates" under the "Other Software" tab..
Then try running updates again..
You can update from terminal or from Menu > Favorites > Install Updates


Also within the manual
https://www.linuxliteos.com/manual/software.html#pparem
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Lite software error
« Reply #9 on: October 15, 2018, 11:14:05 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1147
    Posts
  • Country: us
  • Reputation: 187
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 5.0 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
To understand what "does not have a release file" means click on the PPA link and then on "dists" and you will see that there is no package for "bionic" which is what Linux Lite is built from. No "bionic" release file means it can't be updated automatically in Linux Lite.
http://ppa.launchpad.net/philip5/extra/ubuntu
TC
Last Edit: October 15, 2018, 11:15:45 AM by trinidad
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Lite software error
« Reply #10 on: October 15, 2018, 02:05:58 PM »
 

newonlinux

  • New to Forums
  • *
  • 22
    Posts
  • Country: cs
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • MEMORY: 16Gb

  • VIDEO CARD: 1070
This linux is more complicate then I imagine.
Will try what you told.
But for example now have problem with viber, I install like someone here explain but now synaptic uninstal him becouse package was broken with him :(
 

Re: Lite software error
« Reply #11 on: October 16, 2018, 02:48:02 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7694
    Posts
  • Country: nz
  • Reputation: 728
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
It only becomes complicated when you have to undo a procedure that you didn't fully read up on first. Linux is really easy if you follow supported, well documented information. Most people new to linux implement, then read, and some don't even read. Get into the habit of reading about a procedure first, all there is to know, then you won't have any issues :)
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation